Subject: [IGSMAIL-2750]: IGS Final orbit changes
From: Tim Springer <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2000 18:09:15 +0100

******************************************************************************
IGS Electronic Mail      17 Mar 09:09:19 PST 2000      Message Number 2750
******************************************************************************

Author: T.A. Springer

Dear IGS Colleagues,

Starting with this weeks final combination (GPS week 1051) the IGS final
orbits are aligned to the (new) IGS reference frame realization which became
official last week (see IGSMAIL #2740). The new way of combining the orbits
was proposed and described in the proceedings of the 1998 Analysis Center
workshop in the position paper:
     Kouba, J., J. Ray and M.M. Watkins, IGS Reference Frame Realization,
     1998 IGS Analysis Center Workshop Proceedings, European Space Operations
     Centre, Darmstadt, Germany.

Because the IGS final orbit combination now has to wait for the results
of the IGS reference frame realization, performed at NRCan by Remi Ferland
and colleagues, the IGS final orbits will become available on Friday's,
i.e., 12 days after the end of the GPS week.

The new IGS final orbit combination scheme takes into account the
3 rotations estimated for each of the ACs in the IGS reference frame
realization (see Table 5-3 in IGSREPORT #6984). Because the correlation of
the other 4 transformation parameters (3 translations and scale) with the
orbits is not as clear as the (one to one) correlation of the rotations
these parameters are currently not applied to the individual AC orbits.
Besides these reference frame rotations, one set per week and AC, the
AC solutions are also aligned, on a daily basis, to the Earth rotation
parameters coming from the IGS reference frame realization. The means that
the AC orbits are rotated (around X and Y), prior to the orbit combination,
based on the difference between the AC pole and the IGS reference frame pole.

The alignment of the AC solutions in this way, prior to the final orbit
combination, improves the consistency of the AC solutions significantly.
This can be seen below where I included the original summary of the
final orbit combination of last week (GPS week 1050) and a new summary
based on the new orbit combination scheme.

In the ERP combination only the reference frame rotations are taken into
account, not the ERP rotations. This is done to keep this orbit based ERP
combination more or less independent from the SINEX based ERP combination
which will enable to study whether there are biases between the two ERP series.
For quality control the SINEX based ERP results are also included, for
comparison only, in the orbit based ERP combination (labeled "irf").

Note that the ERP file now submitted with the orbits (igsWWWW7.erp) is
the SINEX based ERP results. The accumulated IGS pole file (igs95p02.erp)
will, however, continue to contain on the orbit based ERP results and it
will be made available. The SINEX based ERP results will be accumulated
in the file "igs00p02.erp" and will be made available by NRCan (Remi Ferland).

Kind regards,
         Tim Springer
         IGS Analysis Center Coordinator

------------------------ OLD IGS FINAL ORBIT COMBINATION ----------------------

Table 1: Week 1050 summary.                       (Feb 20, 2000 - Feb 26, 2000)

Table 1.1050.a   GPS week: 1050   MJD: 51594.0-51600.0

         Mean and standard deviations of transformation parameters.
         WRMS - orbit RMS weighted by the SP3 header accuracy codes.
         STA  - Mean number of stations in the daily solutions.
         Units: meters, mas, ppb, nano-sec, nano-sec/day.

CENT STA|  DX   DY   DZ    RX    RY    RZ  SCL  RMS WRMS |   TOFT  TDRFT    RMS
--------|------------------------------------------------|---------------------
cod  113|0.00 0.00-0.01  0.18  0.06  0.12 -0.2 0.03 0.03 |    3.3   -5.7    0.8
        |0.00 0.00 0.01  0.07  0.06  0.04  0.1           |    5.1    8.0
emr  31 |0.00 0.00 0.01 -0.08 -0.05  0.22  0.3 0.08 0.07 |-2048.5  -26.5    0.4
        |0.02 0.03 0.02  0.11  0.07  0.20  0.1           |  886.5   17.2
esa  53 |0.00 0.00 0.00 -0.05  0.02 -0.20  0.3 0.09 0.07 |-1931.6  -23.9    0.5
        |0.01 0.00 0.01  0.12  0.08  0.12  0.1           |  780.0   15.0
gfz  54 |0.00 0.00-0.01 -0.04 -0.01  0.06 -0.1 0.03 0.03 |    1.3   -1.0    0.1
        |0.00 0.00 0.01  0.06  0.03  0.07  0.1           |    2.5    4.0
igr  n/a|0.00 0.00 0.00 -0.06  0.03 -0.06  0.0 0.03 0.03 |   -0.2    0.3    0.3
        |0.00 0.01 0.00  0.04  0.08  0.10  0.1           |    0.3    0.5
jpl  42 |0.00 0.00 0.00 -0.02 -0.04 -0.05  0.4 0.05 0.04 |    3.7   -8.7    0.4
        |0.01 0.01 0.01  0.11  0.06  0.06  0.1           |    2.8    7.3
ngs  71 |0.00 0.01 0.05 -0.30 -0.31 -0.07  0.0 0.09 0.09 |   -0.9   -1.3   80.4
        |0.01 0.01 0.00  0.18  0.17  0.22  0.1           |    0.9    1.1
sio  94 |0.00-0.01 0.01 -0.07  0.06 -0.23 -0.2 0.06 0.04 |    0.0    0.0    0.0
        |0.00 0.00 0.00  0.04  0.06  0.22  0.1           |    0.0    0.0

Table 6.1050   GPS week: 1050   MJD: 51594.5-51600.5
                                                     AC LOD   AC LOD
CENT  FLAG  |  Xpole  Ypole    Xrt    Yrt    LOD |    BIAS  BIAS RMS
------------------------------------------------------------------------
cod   uuuuu |     -8    -18      4     -3     22 |     -37     50
            |      6      5     10     16     30 |       3
emr   uuuuu |     14      6    -21     -5      9 |     -19     37
            |     11     10     43     36     30 |       4
esa   uuuuu |    -11     -3      2    -12     -6 |      13     24
            |      4      9     18     27     11 |       1
gfz   uuuuu |      4      6      6      0     -6 |      -8     22
            |      3      5     12     20     15 |       1
igr   xxxxx |     -3      5      0      1     -4 |      -6     19
            |      8      8     16     23     13 |       2
jpl   uuuuu |      3      0    -11     17      4 |      -7     31
            |      5      4     24     27     37 |       3
ngs   uuuuu |     17     29     18     -9     11 |     -92    109
            |     15     14     61     56     29 |       3
sio   uuuuu |     -5      6      2     -1      0 |     -51     54
            |      7      4     10      8     16 |       1
------------------------------------------------------------------------

------------------------ NEW IGS FINAL ORBIT COMBINATION ----------------------

!. Small rotations were applied to the all AC orbit and erp values in order
   to align them to the ITRF97. These rotations were estimated in the process
   of the IGS SINEX combination by Remi Ferland, and are based on the common
   stations between the individual AC SINEX solutions and the
   ITRF97_IGS_RS_51 SINEX. The estimated 7 transformations, from which only
   the 3 rotations are applied to the orbit and erp values, are:

            |    DX     DY     DZ      RX     RY     RZ     SCL
     Centre |   (cm)   (cm)   (cm)   (mas)  (mas)  (mas)   (ppb)
     -------+---------------------------------------------------
       COD  |  -0.38  +0.97  -1.22   +0.03  -0.01  -0.12   +2.53
       EMR  |  -4.04  +1.44  +1.11   +0.01  +0.05  +0.03   +1.08
       ESA  |  -3.10  +3.34  -0.20   +0.07  -0.06  +0.04   +2.40
       GFZ  |  +0.05  +0.24  -0.30   +0.02  -0.00  -0.03   +1.46
       JPL  |  -1.64  +1.09  -1.84   +0.06  +0.03  +0.11   +2.61
       NGS  |  +0.09  +1.45  +6.54   -0.14  -0.03  +0.11   +2.51
       SIO  |  -0.20  +0.73  +3.66   +0.06  +0.02  +0.15   +2.60

Table 1: Week 1050 summary.                       (Feb 20, 2000 - Feb 26, 2000)

Table 1.1050.a   GPS week: 1050   MJD: 51594.0-51600.0

         Mean and standard deviations of transformation parameters.
         WRMS - orbit RMS weighted by the SP3 header accuracy codes.
         STA  - Mean number of stations in the daily solutions.
         Units: meters, mas, ppb, nano-sec, nano-sec/day.

CENT STA|  DX   DY   DZ    RX    RY    RZ  SCL  RMS WRMS |   TOFT  TDRFT    RMS
--------|------------------------------------------------|---------------------
cod  113|0.00 0.00-0.01  0.00 -0.01 -0.02 -0.2 0.03 0.03 |    3.3   -5.7    0.8
        |0.00 0.00 0.01  0.05  0.02  0.04  0.0           |    5.1    8.0
emr  31 |0.00 0.00 0.01 -0.01  0.05  0.22  0.3 0.08 0.07 |-2048.5  -26.5    0.4
        |0.02 0.03 0.02  0.11  0.11  0.20  0.1           |  886.5   17.2
esa  53 |0.00 0.00 0.00 -0.13 -0.04 -0.17  0.3 0.09 0.06 |-1931.6  -23.9    0.5
        |0.01 0.00 0.01  0.11  0.09  0.12  0.1           |  780.0   15.0
gfz  54 |0.00 0.00-0.01  0.03  0.03  0.01 -0.1 0.03 0.03 |    1.3   -1.0    0.1
        |0.00 0.00 0.01  0.03  0.02  0.07  0.0           |    2.5    4.0
igr  n/a|0.00 0.00 0.00  0.01  0.00 -0.07  0.0 0.03 0.03 |   -0.2    0.3    0.3
        |0.00 0.01 0.00  0.07  0.01  0.10  0.1           |    0.3    0.5
jpl  42 |0.00 0.00 0.00 -0.04 -0.03  0.04  0.4 0.05 0.04 |    3.7   -8.7    0.4
        |0.01 0.01 0.01  0.08  0.03  0.06  0.1           |    2.8    7.3
ngs  71 |0.00 0.01 0.05  0.16 -0.10  0.04  0.0 0.09 0.09 |   -0.9   -1.3   80.4
        |0.01 0.01 0.00  0.13  0.12  0.23  0.1           |    0.9    1.1
sio  94 |0.00-0.01 0.01 -0.04 -0.01 -0.10 -0.2 0.06 0.04 |    0.0    0.0    0.0
        |0.00 0.00 0.00  0.05  0.04  0.23  0.1           |    0.0    0.0

Table 6.1050   GPS week: 1050   MJD: 51594.5-51600.5
                                                     AC LOD   AC LOD
CENT  FLAG  |  Xpole  Ypole    Xrt    Yrt    LOD |    BIAS  BIAS RMS
------------------------------------------------------------------------
cod   uuuuu |    -10    -17      4     -3     22 |     -37     50
            |      6      5     10     16     30 |       3
emr   uuuuu |     19      4    -21     -5      9 |     -19     37
            |     11     10     43     36     30 |       4
esa   uuuuu |    -17      1      2    -12     -6 |      13     24
            |      4      9     18     27     11 |       1
gfz   uuuuu |      4      6      6      0     -6 |      -8     22
            |      3      5     12     20     15 |       1
igr   xxxxx |     -3      2      0      1     -4 |      -6     19
            |      8      8     16     23     13 |       2
irf   xxxxx |      0     -4      3     -1      6 |       2      7
            |      3      2      6      9      9 |       5
jpl   uuuuu |      6      3    -11     17      4 |      -7     31
            |      5      4     24     27     37 |       3
ngs   uuuuu |     14     12     18     -9     11 |     -92    109
            |     15     14     61     56     29 |       3
sio   uuuuu |     -3      9      2     -1      0 |     -51     54
            |      7      4     10      9     16 |       1
-------------------------------------------------------------------------------

-- 

 -----------------------------------------------------------------------------
 Tim Springer                      Astronomical Institute, University of Berne 
 [email-masked]            Sidlerstrasse 5, CH-3012 Bern, Switzerland  
 http://www.aiub.unibe.ch/         Tel: +41 31 6318592    Fax: +41 31 6313869
 ftp://ftp.unibe.ch/aiub
 -----------------------------------------------------------------------------